libwebm

WebM container
https://www.webmproject.org/code/

Current version
1.0.0.27

libwebm requires the following formula to be installed:
cmake 3.9.3 Cross-platform make

Formula history

ilovezfs libwebm: fix test on 10.13
Francisco Facioni libwebm 1.0.0.27
Baptiste Fontaine batch http->https fixes
Francisco Facioni libwebm 1.0.0.26 (new formula)